{% extends 'base.html.twig' %}
{% block title %}
	<title>Modifier le mot de passe</title>
{% endblock %}

{% block body %}

	<div class="container mt-5">
		<div class="row justify-content-center">
			<div class="col-md-6">
				<h1 class="mb-4">Modifier le mot de passe</h1>

				{{ form_start(changePasswordForm, {'attr': {'class': 'form'}}) }}
				<div class="mb-3">
					{{ form_row(changePasswordForm.oldPassword, {'attr': {'class': 'form-control', 'placeholder': 'change moi !'}}) }}
				</div>
				<div class="mb-3">
					{{ form_row(changePasswordForm.newPassword, {'attr': {'class': 'form-control', 'placeholder': 'attention a la frappe'}}) }}
				</div>
				<div class="mb-3">
					{{ form_row(changePasswordForm.verifNewPassword, {'attr': {'class': 'form-control', 'placeholder': 'attention à la frappe'}}) }}
				</div>
				<div class="d-flex justify-content-center mb-5">
					<button type="submit" class="btn btnR">Modifier le mot de passe</button>
				</div>
				{{ form_end(changePasswordForm) }}
			</div>
		</div>
	</div>
{% endblock %}
